<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="DAWe_Carro.css">
    
    <title>Examen M06-UF3</title>
</head>

<body onload="init()">
    <section class="w100">
        <h2>TYPOGRAPHIA</h2>
        <div id="productos">
        </div>

    </section>



    <section id="ticket" class="w100">
        <h2>Ticket de la compra</h2>
        <table class="table w100">
            <thead>
                <tr>
                    <th>Artciculo</th>
                    <th>Talla</th>
                    <th>Precio Unidad</th>
                    <th>Cantidad</th>
                    <th>Total</th>
                </tr>
            </thead>
            <tbody id="tablebody"></tbody>
            <tfoot>
                <tr>
                    <th colspan="3">Total: </th>
                    <th colspan="2"><span class="subtotal" id="subtotal"></span>€</th>
                </tr>
            </tfoot>
        </table>
        <div class="botones">
            <button id="guardarPedido">Guardar pedido</button>
            <button id="borrarPedido">Borrar pedido</button>
        </div>

    </section>

    <script src="Clases.js"></script>
    <script defer src="DAWe_Carro.js"></script>
</body>

</html>